Specifying Java version

Nevercode uses the version 1.8 of Java by default. However, you can still override this behavior and use your preferred version.

If you want to use a custom version of Java, you can do so by specifying the version in your Environment settings. From there you can define JAVA_VERSION values. For example

JAVA_VERSION=1.7

in case you need to use Java 1.7.

📘

Read more about setting environment variables in Nevercode here.

Updated 3 years ago

Specifying Java version


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.